@charset "UTF-8";
/* CSS Document */

body {
	color:#555555;
	font-size:15px;
	border:0px;
	margin:0px;
	padding:0px;
	font-style:#555555;
	font-family:"arial";
	line-height:1.2;
	height:100%;
 
}
#header {
	width: 100%;
	top: 0px;
	height: 180px;
	background: url(images/other/topceilingwider.png)  no-repeat;
	background-size:  100%;
	
	
}

#title{
	color: #666;	  
    font-size: 20px;
    line-height: 50px;
    text-align: center;
    border-radius: 4px;
	margin-bottom:20px;
	
}
.containerTitle{
	color: #339;
	font-size: 38px;
	line-height: 50px;
	margin-bottom:30px;
	margin-top:20px;
	 opacity: 0.8;
}
.containerSmallerTitle{
	color: #339;
	font-size: 22px;
	line-height: 50px;
	border-radius: 4px;
	margin-bottom:20px;
}
#footer{
	height:730px;
	margin-left:auto;
	margin-right:auto;	
	background-color:#666;	
	
	}

#container{
	height:auto;
	padding:50px;
	padding-top:30px;
	padding-bottom:100px;
width:900px;
margin-top:-20px;
	margin-left:auto;
	margin-right:auto;
	
	}
	
#icons{
	float:right;
	margin-right:60px;
	margin-top:100px;
	z-index:2px;
		}
.bgVeil{
	background-color:#FFF;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	opacity: 0.7;
	filter: alpha(opacity=30);
	height:390px;
	width:350px;
	z-index:2px;
	margin-top:50px;
	margin-bottom:50px;	
}

#squareContainer{	
	background: url(images/other/yewtree.jpg)  no-repeat;
	 display: flex;
    flex-direction: row;
    width: 100%;
	height:490px;
	margin: 0 auto;	
	 justify-content: space-between;
	background-size:cover;
	}	

#containerAwards{
	margin-left:auto;
	margin-right:auto;
	height:210px;
 	width: 1000px;
	padding-top:10px;
	padding-bottom:10px;

	}
	
.image {
	position:relative;
	margin:10px;
	box-shadow:3px 3px 4px #000;
 }
 .green {
	position:relative;
	margin:10px;
	border: #693 4px solid;
	
 }
 .month{
	text-align:right;
	font-size:18px;
	background-image:url(images/other/monthbg.png);
	padding:20px;
	 }


#testimonialsBorder{
	width:900px;
	height:auto;
	border:1px solid lightgray;
	padding:10px;
	margin-bottom:10px;
	}
	
<!--#logo{
	position:fixed;
	margin-top:230px;
	background: url(/images/clifford.png) left bottom no-repeat;
	width:823px;
	height:449px;
	}-->
	
#titleLine{
	color: #339;
	font-size: 26px;
	line-height: 50px;
	border-bottom: 1px solid #339;
	width:800px;
	opacity: 0.7;
	
}

.blueTitle{
	 font-size:26px;
	 font-weight:400;
	 color: #339;
	 opacity: 0.6;
	
	}
#containerStone{
	background: url(images/stones.jpg) right top no-repeat;
	position:fixed;
	top:00px;
	height:885px;
	width:200px;
	margin-left:1000px;
	}

.highlight{
		background:lightgrey;
		padding:20px;
			border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	}
	
.listingTitle{
	 font-size:16px;
	 font-weight:500;
	}
.listingYear{
	 font-size:24px;
	 font-weight:500;
	
}
.listing{
	border-collapse:collapse;
	}
.lightTable{
	border:lightgrey 1px solid;
	
	}
.leftBox{
	float:left; 
	margin-top:50px; 
	width:450px;
	}
.rightBox{
	float:right; 
	margin-top:50px; 
	width:450px;
	padding-left:10px;
	}

nth:table{
	border:1px lightgrey solid;
	border-collapse: collapse; 
}

 tr { 
  border: 1px solid lightgrey;
  border-width: 1px 0;

}
	
td { 
padding-left:12px;
border: 1px solid lightgrey;
}

td:nth-child(2) {
    text-align: center;
    border: 1px solid lightgrey;
}
#mySubmitButton {
 background-color: darkgrey;
 padding: .5em;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 6px;
 color: blue;
 font-family: 'Oswald';
 font-size: 20px;
 text-decoration: none;
 border: none;
 text-align:center;
 margin-left:500px;
}

#mySubmitButton:hover {
 border: none;
 colour: yellow;
 box-shadow: 0px 0px 1px #777;
}
